View Issue Details

IDProjectCategoryView StatusLast Update
0001922SUMoNew Featurepublic2013-08-03 14:23
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS7-SP1 64 bitsOS Version7 Fam. Ed.
Product Version3.5 
Target VersionFixed in Version3.7.4 
Summary0001922: "check for updates at startup" as default parameter
Descriptioncan you take in account "check for updates at startup" as default parameter
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-18 08:40 jefa New Issue
2013-01-18 22:58 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-18 22:58 Kyle_Katarn Status new => acknowledged
2013-02-27 21:38 Kyle_Katarn Summary default parameter => "check for updates at startup" as default parameter
2013-08-03 14:23 Kyle_Katarn Status acknowledged => resolved
2013-08-03 14:23 Kyle_Katarn Fixed in Version => 3.7.4
2013-08-03 14:23 Kyle_Katarn Resolution open => fixed